Adobe Media Encoder CVE-2019-7842 Use After Free Remote Code Execution Vulnerability

Bugtraq ID: 108317
Class: Input Validation Error
CVE: CVE-2019-7842
Remote: Yes
Local: No
Published: May 14 2019 12:00AM
Updated: May 14 2019 12:00AM
Credit: Mat Powell of Trend Micro Zero Day
Vulnerable: Adobe Media Encoder 13.0.2
Not Vulnerable: Adobe Media Encoder 13.1


 

Privacy Statement
Copyright 2010, SecurityFocus